﻿.newhead .head-wrap {
  max-width: 1366px;
  padding: 0 20px;
  margin: 0 auto;
}
@media screen and (max-width: 540px) {
  .newhead .head-wrap {
    padding: 0 10px;
  }
}
.newhead .head-wrap #masthead {
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 999px) {
  .newhead .head-wrap #masthead {
    padding-right: 55px;
  }
}
.newhead .head-wrap #masthead .site-logo {
  width: 204px;
  position: static;
}
@media screen and (max-width: 999px) {
  .newhead .head-wrap #masthead .site-logo {
    width: 190px;
  }
}
.newhead .head-wrap #masthead .site-logo strong {
  font-family: "Noto Sans JP", sans-serif;
  padding-left: 0;
  margin: 0 0 7px;
  font-size: 10px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  font-feature-settings: "palt";
  text-align: center;
  color: #0062b1;
}
@media screen and (max-width: 999px) {
  .newhead .head-wrap #masthead .site-logo strong {
    margin: 0 0 4px;
  }
}
.newhead .head-wrap #masthead .site-logo .logo-blueship {
  width: 100%;
}
.newhead .head-wrap #masthead .site-logo a {
  display: block;
}
.newhead .head-wrap #masthead .main-navi {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  font-family: "Noto Sans JP", sans-serif;
  color: #393939;
  display: flex;
  align-items: center;
  padding: 0;
}
@media screen and (max-width: 1080px) {
  .newhead .head-wrap #masthead .main-navi {
    font-size: 14px;
  }
}
@media screen and (max-width: 999px) {
  .newhead .head-wrap #masthead .main-navi {
    display: none;
  }
}
.newhead .head-wrap #masthead .main-navi .nav-search {
  display: flex;
  margin-right: 40px;
}
@media screen and (max-width: 1140px) {
  .newhead .head-wrap #masthead .main-navi .nav-search {
    margin-right: 25px;
  }
}
@media screen and (max-width: 1080px) {
  .newhead .head-wrap #masthead .main-navi .nav-search {
    margin-right: 20px;
  }
}
.newhead .head-wrap #masthead .main-navi .nav-search li:not(:last-child) {
  margin-right: 35px;
}
@media screen and (max-width: 1080px) {
  .newhead .head-wrap #masthead .main-navi .nav-search li:not(:last-child) {
    margin-right: 15px;
  }
}
.newhead .head-wrap #masthead .main-navi .nav-search li a {
  color: #393939;
  padding: 25px 0;
}
.newhead .head-wrap #masthead .main-navi .nav-search li a:hover {
  color: #0062b1;
}
.newhead .head-wrap #masthead .main-navi .nav-about {
  position: relative;
  padding: 10px 0;
}
.newhead .head-wrap #masthead .main-navi .nav-about ul {
  width: 174px;
  position: absolute;
  left: -20px;
  top: 30px;
  padding: 15px 15px 5px;
  background-color: #fff;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1);
  visibility: hidden;
  opacity: 0;
  transform: translateZ(0);
  transform: translateY(10%);
  transition: all .5s ease 0s, visibility 0s linear .5s;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1;
}
.newhead .head-wrap #masthead .main-navi .nav-about ul li {
  border-bottom: 1px dotted #ccc;
}
.newhead .head-wrap #masthead .main-navi .nav-about ul li:last-child {
  border-bottom: none;
}
.newhead .head-wrap #masthead .main-navi .nav-about ul li a {
  text-decoration: none;
  font-size: 14px;
  color: #393939;
  padding: 14px 5px;
  display: block;
}
.newhead .head-wrap #masthead .main-navi .nav-about ul li a:hover {
  color: #0062b1;
}
.newhead .head-wrap #masthead .main-navi .nav-about.newactive ul {
  visibility: visible;
  opacity: 1;
  transform: translateX(0%);
  transition-delay: 0s;
}
.newhead .head-wrap #masthead .main-navi .nav-registration p a {
  color: #393939;
}
.newhead .head-wrap #masthead .main-navi .nav-registration p a:hover {
  color: #0062b1;
}
.newhead .head-wrap #masthead .login_signup_holder {
  display: flex;
  align-items: center;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
}
.newhead .head-wrap #masthead .login_signup_holder .login-box {
  display: flex;
  align-items: center;
}
.newhead .head-wrap #masthead .login_signup_holder .login-box a {
  height: 30px;
  width: 118px;
  color: #0062b1;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  border: 1px solid #0062b1;
}
.newhead .head-wrap #masthead .login_signup_holder .login-box a.case-logout span, .newhead .head-wrap #masthead .login_signup_holder .login-box a.case-login span {
  display: flex;
}
@media screen and (max-width: 999px) {
  .newhead .head-wrap #masthead .login_signup_holder .login-box a.case-logout, .newhead .head-wrap #masthead .login_signup_holder .login-box a.case-login {
    display: none;
  }
}
.newhead .head-wrap #masthead .login_signup_holder .login-box a.case-login {
  background: #fff;
}
.newhead .head-wrap #masthead .login_signup_holder .login-box a.img_profile {
  background: rgba(0, 0, 0, 0);
  flex-direction: column;
  height: auto;
  width: 33px;
  margin-right: 20px;
  border: none;
}
@media screen and (max-width: 1050px) {
  .newhead .head-wrap #masthead .login_signup_holder .login-box a.img_profile {
    margin-right: 12px;
  }
}
@media screen and (max-width: 999px) {
  .newhead .head-wrap #masthead .login_signup_holder .login-box a.img_profile {
    margin-right: 5px;
  }
}
.newhead .head-wrap #masthead .login_signup_holder .login-box a.img_profile div {
  width: 33px;
  height: 33px;
  border-radius: 50%;
  overflow: hidden;
}
.newhead .head-wrap #masthead .login_signup_holder .login-box a.img_profile div img {
  display: block;
  width: 100%;
  height: 100%;
}
.newhead .head-wrap #masthead .login_signup_holder .login-box a.img_profile span {
  color: #393939;
  font-size: 8px;
  font-weight: 400;
  line-height: 1;
  margin-top: 2px;
}
.newhead .head-wrap #masthead .login_signup_holder .signup-box {
  margin-left: 25px;
}
@media screen and (max-width: 999px) {
  .newhead .head-wrap #masthead .login_signup_holder .signup-box {
    display: none;
  }
}
.newhead .head-wrap #masthead .login_signup_holder .signup-box a {
  height: 30px;
  width: 118px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  border: 1px solid #0062b1;
  background: #0062b1;
}
#sp-navi {
  transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) .3s;
  overflow-y: auto;
  width: 80vw;
  height: 100vh;
  z-index: 10000;
  top: 0;
  right: -100vw;
  background-color: #005194;
  position: fixed;
  padding: 40px 20px 20px;
}
#sp-navi img {
  width: 100%;
  height: auto;
}
#sp-navi .sp-logo {
  width: 181px;
  margin-top: -20px;
  margin-bottom: 35px;
}
#sp-navi .sp-holder {
  margin-bottom: 40px;
}
#sp-navi .sp-holder p {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  text-align: center;
  color: #fff;
  margin-bottom: 15px;
}
#sp-navi .sp-holder ul li a {
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  height: 44px;
}
#sp-navi .sp-holder ul li:not(:last-child) {
  margin-bottom: 10px;
}
#sp-navi .sp-holder ul.sp-searches li a {
  background: #00a040;
}
#sp-navi .sp-holder ul.sp-collect li:nth-of-type(1) a {
  background: #188fde;
}
#sp-navi .sp-holder ul.sp-collect li:nth-of-type(2) a {
  background: #fff;
  color: #0062b1 !important;
}
#sp-navi .sp-holder ul.sp-collect li:nth-of-type(2) a span:first-child {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
#sp-navi .sp-holder ul.sp-collect li:nth-of-type(2) a span:first-child img {
  display: block;
}
#sp-navi .sp-holder ul.sp-collect li:nth-of-type(2) a span:last-child {
  line-height: 1;
}
#sp-navi .sp-abouts {
  border-bottom: 1px solid #fff;
}
#sp-navi .sp-abouts p {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
}
#sp-navi .sp-abouts ul {
  border-top: 1px solid #fff;
  padding: 20px 0;
}
#sp-navi .sp-abouts ul li {
  font-size: 14px;
  font-weight: 700;
}
#sp-navi .sp-abouts ul li:not(:last-child) {
  margin-bottom: 3px;
}
#sp-navi .sp-abouts ul li a {
  color: #fff;
}
#sp-navi .sp-logout {
  margin-top: 30px;
}
#sp-navi .sp-logout a {
  color: #0062b1 !important;
  font-size: 13px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  height: 44px;
  background: #fff;
}
#sp-navi .sp-logout a span:first-child {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
#sp-navi .sp-logout a span:first-child img {
  display: block;
}
#sp-navi .sp-logout a span:last-child {
  line-height: 1;
}
#sp-navi ul.sp-snss {
  margin: 30px 0 0;
  padding-bottom: 80px;
  display: flex;
  justify-content: center;
}
#sp-navi ul.sp-snss li {
  width: 38px;
  margin: 0 3vw;
}
#sp-navi ul.sp-snss li a {
  display: block;
}
#sp-navi ul.sp-snss li a img {
  display: block;
}
#spnav-toggler {
  display: none;
  width: 44px;
  height: 44px;
  top: 19px;
  right: 13px;
  cursor: pointer;
  position: fixed;
  transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) .3s;
  z-index: 10001;
}
@media screen and (max-width: 999px) {
  #spnav-toggler {
    display: block;
  }
}
#spnav-toggler span {
  transition: all .3s;
  width: 32px;
  height: 3px;
  left: 5px;
  background-color: #005194;
  position: absolute;
}
#spnav-toggler span:nth-of-type(1) {
  top: 11px;
}
#spnav-toggler span:nth-of-type(2) {
  top: 21px;
}
#spnav-toggler span:nth-of-type(3) {
  top: 31px;
}
.nav_open #sp-navi {
  right: 0;
}
.nav_open .nav_bg {
  opacity: .8;
  visibility: visible;
}
.nav_open #spnav-toggler {
  right: 13px;
}
.nav_open #spnav-toggler span {
  background-color: #fff;
}
.nav_open #spnav-toggler span:nth-of-type(1) {
  transform: rotate(45deg);
  top: 20px;
}
.nav_open #spnav-toggler span:nth-of-type(2) {
  width: 0;
  left: 150%;
}
.nav_open #spnav-toggler span:nth-of-type(3) {
  transform: rotate(-45deg);
  top: 20px;
}
.nav_bg {
  opacity: 0;
  transition: all .6s;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  top: 0;
  left: 0;
  visibility: hidden;
  background-color: rgba(0, 0, 0, .2);
  cursor: pointer;
  position: fixed;
}
.breadcrumb {
  font-size: 12px;
  color: #5a5a5a;
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
  width: 100%;
}
@media screen and (min-width: 540px) {
  .breadcrumb {
    padding: 0 20px;
  }
}
@media screen and (min-width: 768px) {
  .breadcrumb {
    padding: 0 20px;
  }
}
@media screen and (min-width: 1000px) {
  .breadcrumb {
    width: 1000px;
    padding: 3px 0;
  }
}
.breadcrumb ul {
  display: flex;
  overflow-x: auto;
}
.breadcrumb ul li {
  margin: initial;
  white-space: nowrap;
}
.breadcrumb ul li:after {
  content: "";
  display: inline-block;
  width: 4px;
  height: 8px;
  background-image: url(../img/common2021/svg/ico-breadcrumb-sepalater.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  margin-left: 8px;
}
.breadcrumb ul li:last-child:after {
  content: none;
}
.breadcrumb ul li a {
  color: #5a5a5a;
}
@media screen and (min-width: 540px) {
  .container .breadcrumb {
    padding: 3px 0;
  }
}
@media screen and (min-width: 768px) {
  .container .breadcrumb {
    padding: 3px 0;
  }
}
@media screen and (max-width: 539px) {
  #crew_images .breadcrumb, #issues-detail .breadcrumb {
    padding: 3px 10px;
  }
}
@media screen and (max-width: 539px) {
  #guide-editor .breadcrumb, #main_content .breadcrumb {
    padding: 3px 0;
  }
}
footer .ft-snss {
  background: #f5f5f5;
  padding: 30px 10px;
}
@media screen and (max-width: 540px) {
  footer .ft-snss {
    margin: 10px 0 0;
    padding: 20px 10px;
  }
}
footer .ft-snss ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
footer .ft-snss ul li {
  margin: 0 24px;
}
@media screen and (max-width: 540px) {
  footer .ft-snss ul li {
    margin: 0 20px;
  }
}
footer .ft-snss ul li:nth-of-type(1) {
  width: 40px;
}
footer .ft-snss ul li:nth-of-type(2) {
  width: 32px;
}
footer .ft-snss ul li:nth-of-type(3) {
  width: 40px;
}
footer .ft-snss ul li:nth-of-type(4) {
  width: 46px;
}
footer .ft-snss ul li a {
  display: block;
}
footer .ft-snss ul li a img {
  width: 100%;
  height: auto;
  display: block;
}
footer::before {
  display: none;
}
.primary-footer {
  background: #0062b1;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.8;
  padding: 45px 0 50px;
}
@media screen and (max-width: 540px) {
  .primary-footer {
    padding: 30px 0;
  }
}
.primary-footer .sitelogo_footer {
  width: 262px;
  margin: 0 auto 40px;
}
@media screen and (max-width: 540px) {
  .primary-footer .sitelogo_footer {
    width: 222px;
    margin: 0 auto 20px;
  }
}
.primary-footer .sitelogo_footer img {
  width: 100%;
  height: auto;
  display: block;
}
.primary-footer .container {
  display: flex;
  padding: 0 10px;
}
@media screen and (max-width: 999px) {
  .primary-footer .container {
    flex-direction: column;
  }
}
.primary-footer .site-map {
  float: none;
  width: 45%;
  margin-right: 1%;
  border-bottom: none;
}
@media screen and (max-width: 999px) {
  .primary-footer .site-map {
    width: 100%;
    margin-right: 0;
  }
}
.primary-footer .site-map ul li.block {
  margin-bottom: 20px;
}
@media screen and (max-width: 999px) {
  .primary-footer .site-map ul li.block {
    margin-bottom: 5px;
  }
}
.primary-footer .site-map ul li .first-layer:before {
  content: "・";
}
.primary-footer .site-map ul li ul li {
  font-weight: 400;
}
.primary-footer .site-map ul li ul li:before {
  content: "- ";
}
.primary-footer .footer-navi {
  float: none;
  width: 54%;
}
@media screen and (max-width: 999px) {
  .primary-footer .footer-navi {
    width: 100%;
  }
}
.primary-footer .footer-navi ul.fn-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
}
.primary-footer .footer-navi ul.fn-links:after {
  display: none;
}
.primary-footer .footer-navi ul.fn-links li {
  width: 48.5%;
  height: 32px;
  border-radius: 16px;
  border: 1px solid #fff;
  margin: 0 !important;
  float: none !important;
  background: rgba(0, 0, 0, 0);
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
}
.primary-footer .footer-navi ul.fn-links li:nth-of-type(1), .primary-footer .footer-navi ul.fn-links li:nth-of-type(2) {
  margin-bottom: 13px !important;
}
.primary-footer .footer-navi ul.fn-links li:nth-of-type(4) {
  background: #fff;
}
.primary-footer .footer-navi ul.fn-links li:nth-of-type(4) a {
  color: #0062b1;
}
@media screen and (max-width: 540px) {
  .primary-footer .footer-navi ul.fn-links li {
    height: 32px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1;
    font-feature-settings: "palt";
  }
}
.primary-footer .footer-navi ul.fn-links li a {
  width: 100%;
  height: 100%;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 540px) {
  .primary-footer .footer-navi ul.fn-links li a {
    box-sizing: border-box;
    padding: 0 5px;
  }
}
.primary-footer .footer-navi .news-letter {
  margin-top: 23px;
}
.primary-footer .footer-navi .news-letter p {
  margin-bottom: 5px;
}
.primary-footer .footer-navi .news-letter form input[type=submit] {
  width: 18.4%;
  height: 32px;
  border-radius: 0;
}
@media screen and (max-width: 540px) {
  .primary-footer .footer-navi .news-letter form input[type=submit] {
    width: 23%;
    font-size: 14px;
    padding: 0;
  }
}
.primary-footer .footer-navi .news-letter form input[type=text] {
  width: 80%;
  height: 32px;
  border-radius: 0;
  border: none;
  font-weight: 400;
}
@media screen and (max-width: 540px) {
  .primary-footer .footer-navi .news-letter form input[type=text] {
    width: 75%;
  }
}
.primary-footer .footer-navi .news-letter form input::placeholder {
  font-weight: 400;
  color: #b3b3b3;
}
.sub-footer {
  margin: 0 auto;
}
.sub-footer ul {
  padding: 30px 0 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
@media screen and (max-width: 540px) {
  .sub-footer ul {
    padding: 20px 0;
  }
}
.sub-footer ul li {
  padding: 0;
  display: block;
  margin: 0 20px;
}
.sub-footer ul li.ft_logo-umisakura {
  width: 190px;
}
.sub-footer ul li.ft_logo_zaidans_w {
  width: 238px;
}
@media screen and (max-width: 540px) {
  .sub-footer ul li {
    margin: 0 12px;
  }
  .sub-footer ul li.ft_logo-umisakura {
    width: 130px;
  }
  .sub-footer ul li.ft_logo_zaidans_w {
    width: 160px;
  }
}
.sub-footer ul li a {
  display: block;
}
.sub-footer ul li a img {
  display: block;
  width: 100%;
  height: auto;
}
.sub-footer .copyright {
  margin: 0 auto;
  text-align: center;
  padding-bottom: 20px;
}
@media screen and (max-width: 540px) {
  .sub-footer .copyright {
    padding-bottom: 10px;
  }
}
.sub-footer .copyright small {
  color: #999;
  font-size: 10px !important;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1;
}